/*
Theme Name: Penn-child
Theme URI: http://.com/
Description: Child theme for the berkley theme 
Author: Alloy Studio
Template: berkley
Version: 0.1
Tags:
*/
@import url("../berkley/style.css");

body {
	color:#444;
	background:#dcdcdc;
	font-style: normal;
	font-weight: 300;
	overflow-x:hidden;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	color:#0055a5;
}

#wrap {}
.container-margin {
	margin-top:20px;
}

p{
	font-family: Arial, Helvetica, sans-serif;
}

/********************************************************************************/
/* HEADER */
/* ---------------------------------------------------------------------------- */

#header {
	background:#999;
	position:relative;
	width:100%;
	background:#0055a5;
}

#header-main {
	position:relative;
	/*z-index:1;*/
	height:100%;
}

#header h1 {
	position:absolute;
	bottom:0px;
	height:56px;
	z-index:2;
}

#header h1 a {
	display:block;
	width:188px;
	height:118px;
	background:url(images/logo.png) no-repeat;
	text-indent:-9000px;
	margin-top:-60px;
}


#header h2 {
	position:absolute;
	font-family:'HelveticaNeueW01-57Cn';
	top:0px;
	height:37px;
	z-index:5;
	text-transform:uppercase;
	font-size:13px;
	color:#fff;
	letter-spacing: 0.1em;
}

#header-image {
	position:absolute;
	width:100%;
	top:0px;
	overflow:hidden;
	background:#000;
}

#header-bar {
	position:absolute;
	width:100%;
	top:0px;
	overflow:hidden;
	height:37px;
	background:url(images/bbg.png) repeat;
}

#header-search {
	position:absolute;
	top:0px;
	right:0px;
	height:37px;
	color:#fff;
	width:205px;
	background:url(images/mag.png) no-repeat 3px 12px;
	z-index:1;
}

#header-search p {
	position:absolute;
	font-family:'HelveticaNeueW01-57Cn';
	top:0px;
	right:0px;
	color:#fff;
	width:205px;
	line-height:37px;
	cursor:pointer;
	text-indent:23px;
}

#header-search form {
	position:absolute;
	top:5px;
	right:0px;
}

#header-search form input[type='text'] {
	border:none;
	color:#fff;
	background:#000;
	width:176px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	display:none;
}

#header-search form input:focus{
	border-color:rgba(82, 168, 236, 0.8);
	-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(255, 255, 255, 0.6);
	-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(255, 255, 255, 0.6);
	box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(255, 255, 255, 0.6);
	outline:0;
	outline:thin dotted \9;
}

#header-menu {
	display:none;
	position:absolute;
	top:0;
	right:0;
	height:37px;
	background:#0055a5 url(images/menu.gif) no-repeat 10px 12px;
	line-height:35px;
	padding:0 10px 0 40px;
	color:#fff;
	font-weight:bold;
	cursor:pointer;
	z-index:55;
}

/********************************************************************************/
/* HEADER SLIDESHOW */
/* ---------------------------------------------------------------------------- */

.slide {
	position:relative;
	background:#000;
	overflow: hidden;
	display: none;
}

.slide img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}

.slide-text {
	position:relative;
	margin:0 auto;
}

.slide-text h3 {
	position:absolute;
	font-family:'HelveticaNeueW01-77BdCn 692725';
	left:100px;
	top:150px;
	z-index:4;
	background:url(images/pennred.png) repeat;
	padding:15px 35px 15px 15px;
	font-size:28px;
	color:#fff;
	font-style:italic;
}

.slide-text h4 {
	position:absolute;
	font-family:'HelveticaNeueW01-67MdCn 692713';
	left:100px;
	top:207px;
	z-index:5;
	padding:15px 35px 15px 15px;
	background:url(images/black.png) repeat;
	max-width:450px;
	color:#fff;
	font-size:16px!important;
	font-style:italic;
}

.slide > a {
	position:absolute;
	left:0;
	top:37px;
	width:100%;
	height:395px;
	z-index:6;
	text-indent:-9000px;
}

#header-prev {
	display:none;
}
#header-next {
	display:none;
}

body.home #header-prev {
	display:block;
	position:absolute;
	left:40px;
	top:50%;
	margin-top:-51px;
	z-index:66;
	width:61px;
	height:103px;
	background:url(images/header-arrows.png) no-repeat 0 0;
	text-indent:-9000px;
}
body.home #header-next {
	display:block;
	position:absolute;
	right:40px;
	top:50%;
	margin-top:-51px;
	z-index:67;
	width:61px;
	height:103px;
	background:url(images/header-arrows.png) no-repeat -61px 0;
	text-indent:-9000px;
}

/********************************************************************************/
/* HEADER AND SLIDESHOW RESPONSIVE */
/* ---------------------------------------------------------------------------- */

/*
@media (max-width:480px){
	
}
*/
@media (max-width:767px){
	#header {
		height:304px;
	}
	body.home #header,
	body.canvas #header {
		height:354px;
	}
	#header h1 {
		position:absolute;
		bottom:68px;
		width:100%;
		text-align:center;
		border-bottom:1px solid #fff;
		left:0;
	}
	#header h1 a {
		margin-left:auto;
		margin-right:auto;
		margin-top:-65px;
	}
	
	
	#header h2 {
		font-size:10px;
	}
	#header-image {
		height:135px;
		top:37px;
	}
	body.home #header-image,
	body.canvas #header-image {
		height:185px;
	}
	.slide {
		min-width: 377px;
	    height: 135px;
	}
	body.home .slide,
	body.canvas .slide {
	    height: 185px;
	}
	.slide > a {
		top:0px;
		height:130px;
	}
	#header-search {
		display:none;
	}
	.slide-text {
		display:none;
	}
	#header-bar {
		background:#5e5e5e;
	}
	#header-menu {
		display:inline-block;
	}
	#header-prev {
		display:none;
	}
	#header-next {
		display:none;
	}
}
@media (min-width:768px) and (max-width:979px){
	#header {
		height:221px;
	}
	body.home #header,
	body.canvas #header {
		height:466px;
	}
	#header h2 {
		display:none;
	}
	
	#header-image {
		height:165px;
	}
	body.home #header-image,
	body.canvas #header-image {
		height:410px;
	}
	.slide {
		min-width: 724px;
	    height: 165px;
	}
	body.home .slide,
	body.canvas .slide {
	    height: 410px;
	}
	.slide-text {
		display:none;
	}
	body.home .slide-text,
	body.canvas .slide-text {
		display:block;
		width:724px;
	}
	.slide-text h3 {
		top:120px;
		left:90px;
		padding:10px 30px 10px 10px;
		font-size:20px;
	}
	.slide-text h4 {
		left:90px;
		padding:10px 30px 10px 10px;
		font-size:12px;
		top:167px;
		
		width:300px;
	}
	.slide > a {
		height:315px;
	}
}
/*
@media (max-width:979px){

}
*/
@media (min-width:980px){
	#header {
		height:221px;
	}
	body.home #header,
	body.canvas #header {
		height:546px;
	}
	#header-image {
		height:165px;
	}
	body.home #header-image,
	body.canvas #header-image {
		height:490px;
	}
	.slide {
		min-width: 940px;
	    height: 165px;
	}
	body.home .slide,
	body.canvas .slide {
	    height: 490px;
	}
	.slide-text {
		display:none;
	}
	body.home .slide-text,
	body.canvas .slide-text {
		display:block;
		width:940px;
	}
}
@media (min-width:980px) and (max-width:1199px){
	.slide-text h3 {
		padding:10px 30px 10px 10px;
		font-size:24px;
	}
	.slide-text h4 {
		padding:10px 30px 10px 10px;
		font-size:13px;
		top:197px;
		
		width:350px;
	}
}
@media (min-width:1200px){
	.slide-text,
	body.home .slide-text,
	body.canvas .slide-text {
		width:1170px;
	}
}


/********************************************************************************/
/* MAIN NAV */
/* ---------------------------------------------------------------------------- */

ul.nav-main {
	position:absolute;
	bottom:0px;
	left:200px;
	z-index:998;	
	list-style-type:none;
}


ul.nav-main li {
	float:left;
	font-family:'HelveticaNeueW01-57Cn';
	line-height:38px;
	font-size:18px;
	font-weight:bold;
	margin-right:20px;
	position:relative;
}
ul.nav-main li a {
	display:block;
	color:#fff;
}

ul.nav-main li a:hover {
	display:block;
	color:#f4f807;
	text-decoration: none;
}

ul.nav-main li ul {
	margin:0;
	padding:0;
	position:absolute;
	top:36px;
	left:-10px;
	display:none;
	background:#0055a5;
	width:200px;
	z-index:999;
	-webkit-border-bottom-right-radius: 9px;
	-webkit-border-bottom-left-radius: 9px;
	-moz-border-radius-bottomright: 9px;
	-moz-border-radius-bottomleft: 9px;
	border-bottom-right-radius: 9px;
	border-bottom-left-radius: 9px;
	list-style-type:none;
}


ul.nav-main li ul li ul {
	top:0px;
	left:200px;
}
ul.nav-main li ul li ul {
	display:none;
}
ul.nav-main > li:hover > ul {
	display:block;
}
ul.nav-main > li > ul > li:hover > ul {
	display:block;
}
ul.nav-main > li > ul > li > ul > li:hover > ul {
	display:block;
}
ul.nav-main > li > ul > li > ul > li > ul > li:hover > ul {
	display:block;
}
ul.nav-main li ul li a {
	padding:9px 0;
}
ul.nav-main li ul li {
	float:none;
	padding:0 10px;
	margin:0;
	line-height:20px;
}

/********************************************************************************/
/* HEADER SOCIAL NAV */
/* ---------------------------------------------------------------------------- */

ul#nav-social {
	position:absolute;
	z-index:4;	
	list-style-type:none;
	margin:0;
	padding:0;
}
ul#nav-social li {
	float:left;
	font-size:18px;
	font-weight:bold;
	margin-right:4px;
	position:relative;
}
ul#nav-social li a {
	display:block;
	width:36px;
	height:26px;
	text-indent:-9000px;
}
ul#nav-social li a img {
	display:block;
}
ul#nav-social li a img.social-light {
	display:none;
}

/********************************************************************************/
/* HEADER NAV & SOCIAL NAV RESPONSIVE */
/* ---------------------------------------------------------------------------- */

/*
@media (max-width:480px){
	
}
*/
@media (max-width:767px){
	ul.nav-main {
		position:absolute;
		top:37px;
		left:0px;
		width:100%;
		background:#bc1d24;
		margin-left:0;
		border-top:1px solid #fff;
		display:none;
	}
	ul.nav-main li {
		float:none;
		padding:0 20px;
		margin:0;
		border-bottom:1px solid #fff;
		background:#bc1d24;
	}
	ul.nav-main > li:hover > ul {
		display:none;
	}
	ul.nav-main > li > ul > li:hover > ul {
		display:none;
	}
	ul#nav-social {
		bottom:21px;
		left:50%;
	}
	ul#nav-social.ns1 { margin-left:-20px; }
	ul#nav-social.ns2 { margin-left:-40px; }
	ul#nav-social.ns3 { margin-left:-60px; }
	ul#nav-social.ns4 { margin-left:-80px; }
	ul#nav-social.ns5 { margin-left:-100px; }
	ul#nav-social.ns6 { margin-left:-120px; }
	ul#nav-social.ns7 { margin-left:-140px; }
	ul#nav-social.ns8 { margin-left:-160px; }
	ul#nav-social.ns9 { margin-left:-180px; }
	ul#nav-social.ns10 { margin-left:-200px; }
}
@media (min-width:768px) and (max-width:979px){
	ul#nav-social {
		top:7px;
		left:0px;
	}
	
	ul#nav-social li a img {
		display:none;
	}
	ul#nav-social li a img.social-light {
		display:block;
	}
}
/*
@media (max-width:979px){

}
*/
@media (min-width:980px){
	ul#nav-social {
		bottom:15px;
		right:-6px;
	}
}

/********************************************************************************/
/* CONTENT AREA */
/* ---------------------------------------------------------------------------- */


#content {
	background:#fff;
	padding:24px 0;
}


/********************************************************************************/
/* FRONT PAGE */
/* ---------------------------------------------------------------------------- */


#sidebar-home {
	float:right;
}
@media (max-width:767px){
	#sidebar-home {
		float:none;
	}
}
.home-left {}
.home-right {}


/********************************************************************************/
/* FEATURED POSTS BOX */
/* ---------------------------------------------------------------------------- */

#featured-home {
	margin-bottom:20px;
}
.home-grad {
	background:#ef4035 url(images/grad.gif) repeat-x;
}
div.featured-slides-wrapper {
	padding:30px 0 12px 12px;
	position:relative;
	overflow:hidden;
}
ul.featured-slides {
	position:relative;
	list-style-type:none;
	margin:0;
	padding:0;
	overflow:hidden;
	/* height:142px;*/
}
ul.featured-slides li {
	float:left;
	margin-bottom:100px;
}
ul#featured-nav{
	position:absolute;
	list-style-type:none;
	margin:0;
	padding:0;
	right:10px;
	top:10px;
}
ul#featured-nav li{
	float:left;
	background:#fff;
	opacity: .4;
	filter: alpha(opacity=40);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	width:11px;
	height:11px;
	margin-left:6px;
}
ul#featured-nav li a{
	display:block;
	width:100%;
	height:100%;
}
ul#featured-nav li.activeSlide{
	background:#fff;
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

div.feat-slide {
	float:left;
	margin-right:12px;
	position:relative;
}
div.feat-slide a {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	text-indent:-9000px;
	text-decoration:none;
}
div.feat-slide img {
	float:left;
	margin:0 12px 12px 0;
}
div.feat-slide h4 {
	color:#fff;
	font-size:16px;
	margin-bottom:12px;
}
div.feat-slide h5 {
	color:#fff;
	font-size:16px;
	margin-bottom:12px;
	display:none;
}
div.feat-slide p {
	font-size:14px;
	color:#fff;
}

.page-featured {
	margin-top:30px;
}



/********************************************************************************/
/* CONTENT COLUMNS */
/* ---------------------------------------------------------------------------- */

.col-left {
	float:left;
}
.col-right {
	float:right;
}

.col-left-a {
	float:left;
	margin:10px 0 20px 0;
}
.col-left-b {
	float:right;
	margin:10px 0 20px 0;
}
.col-left-b-1 {
	float:left;
}
.col-left-b-2 {
	float:right;
}
.col-left-b-1 ul, .col-left-b-2 ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
.col-left-b-1 ul li, .col-left-b-2 ul li {
	padding:0 0 0 15px;
	background:url(images/list.png) no-repeat 0px 5px;
	margin:5px 0;
}
.col-right-a ul, .col-right-b ul {
	list-style-type:none;
	margin:0;
	padding:0;
}


.col-right-a ul li, .col-right-b ul li {
	padding:0 0 0 18px;
	background:url(images/arrow.gif) no-repeat 0px 4px;
	margin:5px 0;
}
.col-right-a ul li a, .col-right-b ul li a {
	color:#666;
}

.col-right-a ul li.current a, .col-right-b ul li.current a {
	color:#0055a5;
}


.col-right h4 {
	font-family:'HelveticaNeueW01-57Cn';
	color:#666;
	font-size: 18px!important;
	margin-bottom: 14px!important;
}
.col-hilite {
	background:#ededed;
}
.col-right-wrap {
	padding:15px;
}
.col-right-wrap form {
	margin:10px 0 0 0;
}

/********************************************************************************/
/* FILTER BUTTONS */
/* ---------------------------------------------------------------------------- */

.col-right-a button, .col-right-b button, .top-search button {
	display:block;
	padding:0 0 0 20px;
	line-height:24px;
	background:url(images/check.png) no-repeat 0px 4px;
	border:none;
	color:#777;
}
.col-right-a button.checked, .col-right-b button.checked, .top-search button.checked {
	color:#333;
	background:url(images/check.png) no-repeat 0px -83px;
}
.top-search form {
	margin:0;
}
.top-search {
	padding:15px 0 15px 15px;
	margin:10px 0;
	display:none;
}
.search-col {
	float:left;
	width:221px;
	margin-right:15px;
}

#top-search-all-on, #side-search-all-on{
	display:none;
}

/********************************************************************************/
/* SIDEBAR PROMO ADVERT */
/* ---------------------------------------------------------------------------- */

.col-promo {
	margin:20px 0 0 0;
}

.col-promo-container {
	width:100%;
	list-style-type:none;
	margin:0;
	padding:0;
	background:#000;
}
.col-promo-container li {
	position:relative;
	width:100%;
	height:100%;
}

.col-promo-container li img {
	display:block;
	width:100%;
	height:auto;
}
.col-promo-container li a {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	text-indent:-9000px;
	text-decoration:none;
}

/********************************************************************************/
/* SIDEBAR WIDGETS */
/* ---------------------------------------------------------------------------- */

.col-widget {
	padding:15px;
	margin-top:20px;
}
.col-widget ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
.col-widget ul li {
	padding:0 0 0 18px;
	background:url(images/arrow.gif) no-repeat 0px 4px;
	margin:5px 0;
}
.col-widget ul li a {
	color:#666;
}
.col-widget ul li.current-cat a {
	color:#bc1d24; /* red */
}

/********************************************************************************/
/* CAMPAIGN MONITOR SUBSCRIBE WIDGET */
/* ---------------------------------------------------------------------------- */

#cm-subscribe{
	margin:0;
}
#cm-subscribe p{
	margin:9px 0 0;
}
#cm-subscriber {
}
#cm-submit {
	float:right;
}


/********************************************************************************/
/* PRODUCT PAGE */
/* ---------------------------------------------------------------------------- */

h1.title-product {
	font-style:italic;
	font-family:'HelveticaNeueW01-77BdCn 692725';
}
ul.bcrumb {
font-family:'HelveticaNeueW01-57Cn';
	border-bottom:2px solid #bebebe;
	padding:0 0 5px 0;
	margin:0 0 10px 0;
	list-style-type:none;
}
ul.bcrumb li {
	float:left;
	padding:0 0 0 20px;
	background:url(images/arrow.gif) no-repeat 0px 4px;
	margin:0 10px 0 0;
	color:#999;
	text-transform:uppercase;
}
ul.bcrumb li a {
	color:#999;
}
ul.bcrumb li.no-arrow {
	padding:0;
	background:none;
}

.slideshow {
	padding:5px;
	margin:20px 0;
	background:#ededed;
	overflow:hidden;
}

/********************************************************************************/
/* PRODUCT SLIDESHOW */
/* ---------------------------------------------------------------------------- */

.slide-main {
/*	float:left;*/
	background:#fff;
	overflow:hidden;
}
.slide-thumbs {
	/* float:right */;
}
.slide-inner {
	width:100%;
}
.slide-thumb {
	/*
	float:left;
	width:56px;
	
	height:56px;
	padding-right:10px;
	margin-bottom:10px;
	*/
}
.slide-thumb a {
	/*
	float:left;
	width:56px;
	*/
	position:relative;
	display:block;
	padding-right:10px;
	margin-bottom:10px;
}
.slide-thumb a img {
	border:1px solid #aaa;
}
.slide-thumb a span.fx-active {
	display:block;
	width:50px;
	height:50px;
	border:3px solid #6e0a0a;
	position:absolute;
	left:0;
	top:0;
}
.slide-full img {
	width:100%;
	max-width: none;
	height:auto;
}

.slide-caption {
	position:absolute;
	left:0;
	bottom:0;
	z-index:3;
	background:#000;
	padding:5px;
	color:#fff;
}


/********************************************************************************/
/* RESPONSIVE */
/* ---------------------------------------------------------------------------- */

/*
@media (max-width:480px){}
*/
@media (max-width:767px){
	.col-left, .col-right {
		float:none;
	}
	.col-left-a, .col-left-b {
		float:none;
	}
	.spec-table {
		/* display:none; */
	}
	.col-left-b-1, .col-left-b-2 {
		float:none;
	}
	.col-widget {
		display:none;
	}
	
	
	
	.slideshow {
		padding:0;
		margin:20px 0;
		background:none;
	}
	.slide-main {
		float:none;
		border:3px solid #cfcfcf;
		height:auto;
	}
	/*
	.slide-thumbs {
		float:none;
		margin-top:14px;
	}
	.slide-thumb {
		margin-right:14px;
	}
	.slide-thumb-last {
		margin-right:0;
	}
	*/
	
	
	
	.home-grad {
		background:none;
	}
	ul.featured-slides {
		padding:0;
	}

	div.feat-slide {
		float:none;
		margin-bottom:15px;
	}
	div.feat-slide img {
		border:1px solid #7f7f7f;
	}
	div.feat-slide h4 {
		display:none;
	}
	div.feat-slide h5 {
		display:block;
		color:#bc1d24;
	}
	div.feat-slide p {
		color:#333;
	}
	ul#featured-nav li{
		background:#000;
		opacity: .4;
		filter: alpha(opacity=40);
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	}
	ul#featured-nav li.activeSlide{
		background:#333;
		opacity: 1;
		filter: alpha(opacity=100);
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	}
	
	
	
	.col-promo {
		padding:15px;
	}
	
	
}

@media (min-width:768px) and (max-width:979px){
	.col-left {
		float:none;
	}
	.col-right {
		float:none;
	}
	.col-left-a, .col-left-b {
		width:352px;
	}
	.col-left-b-1, .col-left-b-2 {
		width:166px;
	}
	.col-right-a {
		float:left;
		width:223px;
	}
	.col-right-b {
		float:left;
		width:223px;
	}
	.col-right-wrap {
		float:left;
		width:446px;
	}
	
	
	
	.col-search .col-right-wrap {
		display:none;
	}
	.col-promo {
		float:right;
		width:228px;
		margin:0;
	}
	.col-search .col-promo {
		display:none;
	}
	.col-widget {
		display:none;
	}
	
	
	
	.slide-main {
		width:714px;
		/* height:385px; */
	}
	/*
	.slide-thumbs {
		width:75px;
		margin-top:12px;
	}
	.slide-thumb {
		margin-bottom:20px;
	}
	.slide-thumb-last {
		margin-bottom:0;
	}
	*/
	div.feat-slide {
		width:225px;
	}
	
	div.feat-slide img {
		float:none;
		margin:0;
		width:100%;
	}
	
	div.feat-slide h4 {
		height:20px;
		overflow:hidden;
	}

	.top-search {
		display:block;
	}
	
}

@media (min-width:980px) and (max-width:1199px){
	.col-left {
		width:620px;
	}
	.col-right {
		width:300px;
	}
	.col-right-wrap {
		margin-top:23px;
	}
	.col-left-a, .col-left-b {
		width:300px;
	}
	.col-left-b-1, .col-left-b-2 {
		width:140px;
	}
	
	
	.slide-main {
		width:610px;
		/* height:335px; */
	}
	/*
	.slide-thumbs {
		width:63px;
		margin-top:7px;
	}
	.slide-thumb-last {
		margin-bottom:0;
	}
	*/
	
	
	div.feat-slide {
		width:297px;
	}
	
	.home-left {
		float:left;
		width:220px;
	}
	.home-right {
		float:right;
		width:220px;
	}
	
	
	
	#cm-subscriber {
		width:260px;
	}
	
}

@media (min-width:1200px){
	.col-left {
		width:770px;
	}
	.col-right {
		width:370px;
	}
	.col-left-a, .col-left-b {
		width:370px;
	}
	.col-left-b-1, .col-left-b-2 {
		width:170px;
	}
	.col-right-wrap {
		margin-top:23px;
	}
	
	
	.slide-main {
		width:760px;
		/* height:416px; */
	}
	/*
	.slide-thumbs {
		width:73px;
		margin-top:28px;
	}
	.slide-thumb {
		margin-bottom:20px;
	}
	*/
	
	div.feat-slide {
		width:374px;
	}
	
	.home-left {
		float:left;
		width:275px;
	}
	.home-right {
		float:right;
		width:275px;
	}
	

	
	#cm-subscriber {
		width:330px;
	}
}


/********************************************************************************/
/* CATALOGUE */
/* ---------------------------------------------------------------------------- */

.prod-box {
	float:left;
	background:#ededed;
	margin-top:20px;
}
.prod-wrap {
	width:118px;
	margin:0 auto;
	position:relative;
}
.prod-wrap img {
	border:1px solid #000;
	position:relative;
	z-index:2;
}
.prod-wrap h3 {
	margin-top:10px;
	line-height:19px;
	font-size:16px;
	color:#222;
	height:42px;
	overflow:hidden;
	position:relative;
	z-index:0;
}
.prod-wrap h5 {
	margin-top:5px;
	font-size:11px;
	text-transform:uppercase;
	color:#b70e15;
	font-weight:normal;
	position:relative;
	z-index:1;
}
.prod-wrap a {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:33;
}
.prod-wrap a:hover {
	text-decoration: none;
}

/********************************************************************************/
/* BLOG */
/* ---------------------------------------------------------------------------- */

#posts {
	margin-top:16px;
}
.post {
	background:#ededed;
	border-bottom:1px solid #000;
	margin-bottom:16px;
}
.post h2 {
	color:#000;
}
.post h2 a {
	color:#000;
}
.post-half, .post-full {
	float:left;
}
.post-image {
	min-height:28px;
}
.post-image img{
	display:block;
}
.post-image .post-border{
	border:1px solid #b5b5b5;
}
.post-text {
	padding:15px;
}
.post-text p {
	font-size:14px;
	line-height:20px;
}
p.post-date{
	position:absolute;
	top:0;
	right:0;
	line-height:28px;
	background:url(images/pennred.png);
	padding:0 8px;
	text-transform:uppercase;
	color:#fff;
}
p.post-tags{
	font-size:11px;
	color:#bc1d24; /* red */
}
p.post-tags a{
	text-transform:uppercase;
	color:#bc1d24; /* red */
	text-decoration:underline;
}
p.post-tags a:hover{
	text-decoration:none;
}

/********************************************************************************/
/* RESPONSIVE */
/* ---------------------------------------------------------------------------- */
/*
@media (max-width:480px){}
*/
@media (max-width:767px){
	.prod-box {
		float:none;
		width:48%;
	}
	.even {
		float:left;
	}
	.odd {
		float:right;
	}
	.col-search {
		margin-top:20px;
	}
	.prod-wrap {
		margin-top:20px;
		margin-bottom:10px;
	}
	
	
	.post-half {
		width:100%;
	}
	.post-full .post-image img{
		width:100%;
		height:auto;
	}
	.post-half .post-image img{
		width:100%;
		height:auto;
	}
	
}
@media (min-width:768px) and (max-width:979px){
	.prod-box {
		width:166px;
		margin-right:20px;
	}
	.prod-row {
		margin-left:-20px;
	}
	.prod-wrap {
		margin-top:23px;
		margin-bottom:11px;
	}
	
	.post-full {
		width:100%;
	}
	.post-half {
		width:354px;
	}
	
	
}
@media (min-width:980px) and (max-width:1199px){
	.prod-box {
		width:140px;
		margin-right:20px;
	}
	.prod-row {
		margin-left:-20px;
	}
	.prod-wrap {
		margin-top:11px;
		margin-bottom:5px;
	}
	
	.post-full {
		width:100%;
	}
	.post-half {
		width:302px;
	}
	.post-full .post-image img{
		width:618px;
		height:150px;
	}
	.post-half .post-image img{
		width:300px;
		height:149px;
	}
	
}
@media (min-width:1200px){
	.prod-box {
		width:170px;
		margin-right:30px;
	}
	.prod-row {
		margin-left:-30px;
	}
	.prod-wrap {
		margin-top:25px;
		margin-bottom:12px;
	}
	
	
	
	.post-half {
		width:377px;
	}
	.post-image .post-border{
		border:2px solid #b5b5b5;
	}
	.post-full .post-image img{
		width:766px;
		height:186px;
	}
	.post-half .post-image img{
		width:773px;
		height:185px;
	}
}


/********************************************************************************/
/* SEARCH RESULTS */
/* ---------------------------------------------------------------------------- */


.search-result {
	margin-top:20px;
	border-top:1px solid #dedede;
	padding:20px 0;
}

.search-result h2 a {
	color:#000;
}

#searchform {
	margin-top:30px;
}

/********************************************************************************/
/* FIND A RETAILER MAP */
/* ---------------------------------------------------------------------------- */

#secondskin-locations-map {
	margin-top:-25px;
	margin-bottom:25px;
	height:470px;
}
#secondskin-locations-map img {
	max-width:none;
}
#secondskin-locations-search-form {
	margin-top:5px;
}
.location-current {
	background:#efefef;
}
.location-result {
	padding:20px 5px 12px 5px;
	border-bottom:5px solid #dbdbdb;
}
.location-result h2 a {
	color:#bc1d24; /* red */
}
.sskn-location-details {
	float:right;
	list-style-type:none;
	padding-top:6px;
}
.sskn-location-details li {
	font-size:18px;
	text-align:right;
	color:#333;
	margin-bottom:3px;
}
.sskn-location-details li.sskn-location-distance {
	color:#8e8e8e;
	font-style:italic;
}
.sskn-location-address {
	font-size:18px;
	font-weight:bold;
	color:#333;
}
.sskn-location-url a {
	font-size:14px;
	color:#bc1d24; /* red */
}
@media (max-width:767px){
	.location-result h2 {
		font-size:20px;
	}
	.sskn-location-details li {
		font-size:16px;
	}
	.sskn-location-address {
		font-size:16px;
	}
}

/********************************************************************************/
/* FOOTER */
/* ---------------------------------------------------------------------------- */

#footer-share {
	background:#242424;
	border-bottom:1px solid #fff;
}
#footer-share p {
	float:left;
	color:#909090;
	margin-top:10px;
	text-transform:uppercase;
}
ul#nav-footer-share {
	list-style-type:none;
	float:left;
	margin:6px 0 0 0;
	padding:0;
}
ul#nav-footer-share li {
	float:left;
	margin-left:10px;
}
ul#nav-footer-share li a {
	display:block;
	width:26px;
	height:26px;
	text-indent:-9000px;
	background-image:url(images/share.png);
	background-repeat:no-repeat;
}

a#share-fa {
	background-position:-26px -26px;
}
a#share-fa:hover {
	background-position:-26px 0;
}

a#share-tw {
	background-position:-52px -26px;
}
a#share-tw:hover {
	background-position:-52px 0;
}

a#share-pi {
	background-position:-182px -26px;
}
a#share-pi:hover {
	background-position:-182px 0;
}

a#share-go {
	background-position:0px -26px;
}
a#share-go:hover {
	background-position:0px 0;
}

a#share-tu {
	background-position:-78px -26px;
}
a#share-tu:hover {
	background-position:-78px 0;
}

a#share-re {
	background-position:-156px -26px;
}
a#share-re:hover {
	background-position:-156px 0;
}

a#share-st {
	background-position:-104px -26px;
}
a#share-st:hover {
	background-position:-104px 0;
}

a#share-rs {
	background-position:-130px -26px;
}
a#share-rs:hover {
	background-position:-130px 0;
}


#footer p {
	float:left;
	color:#909090;
	margin-top:-14px;
}
ul.nav-footer {
	list-style-type:none;
	float:right;
	margin:20px 0 0 0;
	padding:0;
}
ul.nav-footer li {
	float:left;
	margin-left:7px;
	padding-right:7px;
	border-right: 2px solid #c1c1c1;
	text-transform:uppercase;
	line-height:10px;
}
ul.nav-footer li:last-child {
	padding-right:0;
	border-right:none;
}

ul.nav-footer li a {
	color:#333;
}

/********************************************************************************/
/* FOOTER RESPONSIVE */
/* ---------------------------------------------------------------------------- */

@media (max-width:767px){
	#footer-share {
		height:75px;
	}
	#footer-share p {
		float:none;
		text-align:center;
		margin:10px 0;
	}
	ul#nav-footer-share {
		float:left;
		left:50%;
		position:relative;
		margin:0;
	}
	ul#nav-footer-share li {
		float:left;
		right:50%;
		position:relative;
		margin-bottom:10px;
	}
	#footer p {
		float:none;
		text-align:center;
		margin-top:10px;
	}
	ul.nav-footer {
		float:left;
		left:50%;
		position:relative;
	}
	ul.nav-footer li {
		float:left;
		right:50%;
		position:relative;
		margin-bottom:10px;
	}
}

@media (min-width:768px){
	#footer-share {
		height:38px;
	}
}


/********************************************************************************/
/* FANCYBOX */
/* ---------------------------------------------------------------------------- */

/*! fancyBox v2.0.6 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-tmp iframe, .fancybox-tmp object {
	vertical-align: top;
	padding: 0;
	margin: 0;
}
.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}
.fancybox-skin {
	position: relative;
	padding: 0;
	margin: 0;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}
.fancybox-opened {
	z-index: 8030;
}
.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-outer, .fancybox-inner {
	padding: 0;
	margin: 0;
	position: relative;
	outline: none;
}
.fancybox-inner {
	overflow: hidden;
}
.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}
.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 10px;
}
.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	vertical-align: top;
}
.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('images/fancybox/fancybox_sprite.png');
}
#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8020;
}
#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('images/fancybox/fancybox_loading.gif') center center no-repeat;
}
.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}
.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	background: transparent url('images/fancybox/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}
.fancybox-prev {
	left: 0;
}
.fancybox-next {
	right: 0;
}
.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}
.fancybox-prev span {
	left: 20px;
	background-position: 0 -36px;
}
.fancybox-next span {
	right: 20px;
	background-position: 0 -72px;
}
.fancybox-nav:hover span {
	visibility: visible;
}
.fancybox-tmp {
	position: absolute;
	top: -9999px;
	left: -9999px;
	padding: 0;
	overflow: visible;
	visibility: hidden;
}
/* Overlay helper */
#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: #000;
}
#fancybox-overlay.overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}
/* Title helper */
.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}
.fancybox-opened .fancybox-title {
	visibility: visible;
}
.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8030;
	text-align: center;
}
.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}
.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}
.fancybox-title-inside-wrap {
	margin-top: 10px;
}
.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}




/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 
.flexslider img {
    -webkit-box-shadow: none!important;
    -moz-box-shadow: none!important;
   box-shadow: none !important;
}
/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 10px 0 5px 0; background: transparent;  position: relative; zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;margin:0 21px;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides { zoom: 1;  }

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav a {width: 15px; height: 57px; margin: -20px 0 0; display: block; background: #ededed; position: absolute; bottom: 11px; cursor: pointer; text-indent: -9999px; }
.flex-direction-nav .flex-next { right: 0px; background-image:url(images/thumb-nav.png); background-position: -13px 0px; }
.flex-direction-nav .flex-prev {left: 0px; background-image:url(images/thumb-nav.png); background-position: 0px 0px; }
.flexslider:hover .flex-next {opacity: 1; right: 0;}
.flexslider:hover .flex-prev {opacity: 1; left: 0;}
.flex-direction-nav .disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -45px; text-align: center;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #dedede; cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px;}
.flex-control-paging li a:hover {background: #a4a4a4;}


.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
	/*
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
*/
}

.flexslider_thumbnails .imgcontainer {
    margin-bottom: 10px;
}
.flexslider_thumbnails .thumbscontainer {
    -webkit-box-shadow: none;
    box-shadow: none;
    background: none !important;
    border: none;
    margin-bottom: 0px;
}
.flexslider_thumbnails .thumbscontainer .slides {
        padding-bottom: 5px !important;
}
.flexslider_thumbnails .thumbscontainer ul li {
    margin: 0 5px;
    background: url(../images/slide_thumb_bg.jpg) no-repeat;
}
.flexslider_thumbnails .thumbscontainer ul li img {
    opacity: 0.5;
    -webkit-transition: opacity 0.15s linear;
  -moz-transition: opacity 0.15s linear;
  -ms-transition: opacity 0.15s linear;
  -o-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear;
}
.flexslider_thumbnails .thumbscontainer ul .flex-active-slide img,.flexslider_thumbnails .thumbscontainer ul li img:hover {
    opacity: 1;
}
.one-third .flex-caption { display: none !important; }
.flex-caption {
    position: absolute;
    left: 10px;
    text-align: left;
    top: auto;
    bottom: 10px;
    padding: 10px 25px 10px 20px;
    opacity: 0.8;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.flex-caption h2, .flex-caption h2 a {
    color: #fff;
    text-align: left;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 30px;
    font-style: italic;
    font-weight: 800;
    text-decoration: none;
    background: none;
    border: none;
    letter-spacing: -0.08em;
    margin-bottom: 5px;
    margin-top: 0;
}
.slides li {
    position: relative;
}

@media (-webkit-min-device-pixel-ratio:1.5) and (max-width:767px){
	/* iPhone retina */
	.container {
		width:auto;
		overflow:hidden;
	}
}


.home-right .su-media{
	margin-top: 20px;
}

.home h2{
	font-family:'HelveticaNeueW01-57Cn';
	margin-bottom: 10px;
}

@media (max-width:767px){
	#product-cats-mobile h4 {
		background: #0055a5 url(images/menu.gif) no-repeat 20px 13px;
	}
	#product-cats-mobile ul {
		background: #0055a5;
	}
	#product-cats-mobile > ul > li {
		border-bottom: 1px solid #003669;
	}
}